/*
 Theme Name:     itDesk
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         ITDesk
 Author URI:     https://www.itdesk.eu
 Template:       Divi
 Version:        1.0.0
*/

body {
font-weight:400;
}

#main-content {
        overflow:hidden;
}

.title h1 {
        font-size:74px;
        font-weight:800;
}

.title h2 {
    font-size:60px;
    font-weight:800;
}

.title h3 {
    font-size:40px;
    font-weight:500;
    line-height:1.3;
}

.orange {
        color:#af2525;
}

strong {
        color:#262626;
}

.subtitle h3 {
        font-size:26px;
}

.underline {
        background-image: linear-gradient(120deg,#ffd60a 0%,#ffd60a 100%);
        background-repeat: no-repeat;
        background-size: 100% 0.4em;
        background-position: 0 80%;
        transition: background-size .25s ease-in;
        
    }

.title h3 .underline {
        font-weight:800;
}

    .przycisk,
    .et_pb_contact_submit {
        font-size: 12px;
        line-height:1.2!important;
        font-weight: 700;
        letter-spacing: 1px;
        text-transform: uppercase;
        padding: 13px 20px 13px;
        color:#262626!important;
        outline: 0;
        border: 1px solid black;
        cursor: pointer;
        position: relative;
        background-color: rgba(0, 0, 0, 0);
        user-select: none;
        -webkit-user-select: none;
        touch-action: manipulation;
        margin-right:20px;
        border-radius: 0;
    }

    .przycisk:after,
    .et_pb_contact_submit:after {
        content: "";
        background-color: #ffe54c;
        width: 100%;
        z-index: -1;
        position: absolute;
        height: 100%;
        top: 7px;
        left: 7px;
        transition: 0.2s;
        opacity:1;
        margin-left:auto;
    }

    .przycisk:hover:after,
    .et_pb_contact_submit:hover:after {
        top: 0px;
        left: 0px;
       
    }

    .przycisk:hover,
    .et_pb_contact_submit:hover {
       background-color:transparent;
       border: 1px solid black!important;
       padding: 13px 20px 13px!important;
    }

   #et-top-navigation .mobile_menu_bar:before {
           /* display:none; */
           color:transparent;
   }

   /* #logo {
           height:50px!important;
           max-height:50px!important;
           margin-top:20px;
   } */


@media (max-width:1580px) {
        .title h1 {
                font-size:68px;
                
        }

        .title h3 {
                font-size:36px;
               
            }
}

@media (max-width:1440px) {

        #oferta .et_pb_blurb h4 {
                font-size:22px;
                font-weight:700;
        }

        .title h1 {
                font-size:62px;
                
        }

        .title h2 {
                font-size:50px;
               
            }
}

@media (max-width:1360px) {

        .title h1 {
                font-size:56px;
                
        }

        .title h3 {
                font-size:32px;
                line-height:1.1;
               
            }
}

@media (max-width:1240px) {

        .title h1 {
                font-size:48px;
                
        }

        .subtitle h3 {
                font-size:22px;
        }

        .title h2 {
                font-size:40px;
               
            }

 }

 @media (max-width:767px) {
        .title h1 {
                margin-top:40px;
            
        }
 }


 @media (max-width:440px) {

        .title h1 {
                font-size:36px;
                font-weight:700;
        }

        .przycisk {
                display:block;
                margin-bottom:10px;
        }

        .title h2 {
                font-size:30px;
                font-weight:700;
            }

        .et_pb_column_0 {
                padding-bottom:0!important;
        }

        #oferta .et_pb_row {
                padding-bottom:10px;
        }

        #oferta .et_pb_blurb h4 {
                font-size:18px;
               
        }

        .title h3 {
                font-size:22px;
               
               
            }

 }

/* video button */

 

.request-loader {
    position: relative;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    height: 108px;
    width: 108px;
    border-radius: 100%;
    background: #af2525;
    box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.25);
  }
  .request-loader a {
    position: relative;
    font-size: 72px;
    left: -3px;
  }
  .request-loader::after {
    opacity: 0;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    position: absolute;
    top: -8px;
    left: -8px;
    right: 0;
    bottom: 0;
    content: "";
    height: 100%;
    width: 100%;
    border: 8px solid rgba(0, 0, 0, 0.2);
    border-radius: 100%;
    -webkit-animation-name: ripple;
            animation-name: ripple;
    -webkit-animation-duration: 3s;
            animation-duration: 3s;
    -webkit-animation-delay: 0s;
            animation-delay: 0s;
    -webkit-animation-iteration-count: infinite;
            animation-iteration-count: infinite;
    -webkit-animation-timing-function: cubic-bezier(0.65, 0, 0.34, 1);
            animation-timing-function: cubic-bezier(0.65, 0, 0.34, 1);
    z-index: -1;
  }
  .request-loader::before {
    opacity: 0;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    position: absolute;
    top: -8px;
    left: -8px;
    right: 0;
    bottom: 0;
    content: "";
    height: 100%;
    width: 100%;
    border: 8px solid rgba(0, 0, 0, 0.2);
    border-radius: 100%;
    -webkit-animation-name: ripple;
            animation-name: ripple;
    -webkit-animation-duration: 3s;
            animation-duration: 3s;
    -webkit-animation-delay: 0.5s;
            animation-delay: 0.5s;
    -webkit-animation-iteration-count: infinite;
            animation-iteration-count: infinite;
    -webkit-animation-timing-function: cubic-bezier(0.65, 0, 0.34, 1);
            animation-timing-function: cubic-bezier(0.65, 0, 0.34, 1);
    z-index: -1;
  }
  
  @-webkit-keyframes ripple {
    from {
      opacity: 1;
      transform: scale3d(0.75, 0.75, 1);
    }
    to {
      opacity: 0;
      transform: scale3d(1.5, 1.5, 1);
    }
  }
  
  @keyframes ripple {
    from {
      opacity: 1;
      transform: scale3d(0.75, 0.75, 1);
    }
    to {
      opacity: 0;
      transform: scale3d(1.5, 1.5, 1);
    }
  }

  /* end video button */

  /* projekty */

  .plakietki {
          display:flex;
          box-shadow: 0px 2px 18px 0px rgb(0 0 0 / 21%);
  }

  .plakietki img {
          margin-bottom:0;
          padding-bottom:0;
  }

  @media (max-width:1440px) {
          #projekt1 .et_pb_row,
          #projekt3 .et_pb_row,
          #projekt5 .et_pb_row,
          #projekt7 .et_pb_row {
                  padding-left:10%!important;
          }

          #projekt1 .et_pb_row .et_pb_column,
          #projekt3 .et_pb_row .et_pb_column,
          #projekt5 .et_pb_row .et_pb_column,
          #projekt7 .et_pb_row .et_pb_column {
                  padding-right:0!important;
          }

          #projekt2 .et_pb_row,
          #projekt4 .et_pb_row,
          #projekt6 .et_pb_row {
                padding-right:10%!important;
        }
  }

  @media (max-width:980px) {
        #projekt1 .et_pb_row,
        #projekt3 .et_pb_row,
        #projekt5 .et_pb_row,
        #projekt7 .et_pb_row {
                padding-left:40px!important;
                padding-right:40px!important;
        }

        #projekt1 .et_pb_column.et-last-child,
        #projekt3 .et_pb_column.et-last-child,
        #projekt5 .et_pb_column.et-last-child,
        #projekt7 .et_pb_column.et-last-child {
                min-height:50vh;
        }

        #projekt2 .et_pb_column,
        #projekt4 .et_pb_column,
        #projekt6 .et_pb_column {
                min-height:50vh;
        }

        #projekt2 .et_pb_row,
        #projekt4 .et_pb_row,
        #projekt6 .et_pb_row {
                display: flex;
                flex-direction: column-reverse;
               
        }

        #projekt1 .et_pb_row,
        #projekt2 .et_pb_row,
        #projekt3 .et_pb_row,
        #projekt4 .et_pb_row,
        #projekt5 .et_pb_row,
        #projekt6 .et_pb_row,
        #projekt7 .et_pb_row {
                margin-bottom:0!important;
        }

      
        .plakietki {
               display:none;

        }

       

       

        #projekt2 .et_pb_row,
        #projekt4 .et_pb_row,
        #projekt6 .et_pb_row {
                padding-left:40px!important;
                padding-right:40px!important;
      }
}

@media (max-width:440px){

        #projekt2 .et_pb_row,
        #projekt4 .et_pb_row,
        #projekt6 .et_pb_row {
                padding-left:20px!important;
                padding-right:20px!important;
      }

      #projekt1 .et_pb_row,
      #projekt3 .et_pb_row,
      #projekt5 .et_pb_row,
      #projekt7 .et_pb_row {
              padding-left:20px!important;
              padding-right:20px!important;
      }


}

  /* end projekty */

  /* footer */

  .ani-footer{
          
        background: -webkit-linear-gradient(to left, #8f94fb, #4e54c8);  
        z-index:1;      
    }

    .ani-foter-code .et_pb_code_inner {
            height:100%;
    }
    
    .circles{
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        overflow: hidden;
    }
    
    .circles li{
        position: absolute;
        display: block;
        list-style: none;
        width: 20px;
        height: 20px;
        background: rgba(140, 159, 241, 0.1);
        animation: animate 25s linear infinite;
        bottom: -250px;
        
    }
    
    .circles li:nth-child(1){
        left: 25%;
        width: 80px;
        height: 80px;
        animation-delay: 0s;
    }
    
    
    .circles li:nth-child(2){
        left: 10%;
        width: 20px;
        height: 20px;
        animation-delay: 2s;
        animation-duration: 12s;
    }
    
    .circles li:nth-child(3){
        left: 70%;
        width: 20px;
        height: 20px;
        animation-delay: 4s;
    }
    
    .circles li:nth-child(4){
        left: 40%;
        width: 60px;
        height: 60px;
        animation-delay: 0s;
        animation-duration: 18s;
    }
    
    .circles li:nth-child(5){
        left: 65%;
        width: 20px;
        height: 20px;
        animation-delay: 0s;
    }
    
    .circles li:nth-child(6){
        left: 75%;
        width: 110px;
        height: 110px;
        animation-delay: 3s;
    }
    
    .circles li:nth-child(7){
        left: 35%;
        width: 150px;
        height: 150px;
        animation-delay: 7s;
    }
    
    .circles li:nth-child(8){
        left: 50%;
        width: 25px;
        height: 25px;
        animation-delay: 15s;
        animation-duration: 45s;
    }
    
    .circles li:nth-child(9){
        left: 20%;
        width: 15px;
        height: 15px;
        animation-delay: 2s;
        animation-duration: 35s;
    }
    
    .circles li:nth-child(10){
        left: 85%;
        width: 250px;
        height: 250px;
        animation-delay: 0s;
        animation-duration: 11s;
    }
    
    
    
    @keyframes animate {
    
        0%{
            transform: translateY(0) rotate(0deg);
            opacity: 1;
            border-radius: 0;
        }
    
        100%{
            transform: translateY(-1000px) rotate(720deg);
            opacity: 0;
            border-radius: 50%;
        }
    
    }

  /* end footer */